p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ff8000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#Img3 {display:block;overflow:hidden;position:absolute;left:840px;top:860px;width:140px;height:62px;z-index:2;min-width:140px;}
#Img3Inner {position: absolute;width:140px;height:62px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:4px;top:6px;width:77px;height:18px;z-index:3;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:81px;top:10px;width:37px;height:24px;z-index:4;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:21px;top:45px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:511px;height:37px;z-index:6;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:790px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/archives_Box7.png');background-repeat:no-repeat;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Img1 {display:block;overflow:hidden;position:absolute;left:351px;top:370px;width:397px;height:298px;z-index:10;min-width:397px;}
#Img1Inner {position: absolute;width:397px;height:298px;border:0px;}
#GPhotos {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#MenuSystem1 {display:block;z-index:2087;position:absolute;left:93px;top:105px;width:726px;height:30px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:593px;top:699px;width:80px;height:48px;z-index:13;}
#Line2 {display:block;overflow:hidden;position:absolute;left:458px;top:715px;width:110px;height:6px;z-index:14;background:url('./images/archives_Line2.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:425px;top:351px;width:240px;height:6px;z-index:15;background:url('./images/archives_Line1.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:451px;top:150px;width:214px;height:38px;z-index:16;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:398px;top:700px;width:79px;height:53px;z-index:17;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:497px;top:677px;width:76px;height:37px;z-index:18;}
#Img2 {display:block;overflow:hidden;position:absolute;left:101px;top:1px;width:880px;height:102px;z-index:19;min-width:880px;}
#Img2Inner {position: absolute;width:880px;height:102px;border:0px;}
#Menu1 {display:block;z-index:2095;position:absolute;left:40px;top:401px;width:200px;height:150px;}
#Menu2 {display:block;z-index:2096;position:absolute;left:380px;top:200px;width:400px;height:25px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:22;}
